Bug 154396

Summary: [PATCH] editors/openoffice.org-3: cleanup unsupported FreeBSD versions
Product: Ports & Packages Reporter: R.Mahmatkhanov <cvs-src>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description R.Mahmatkhanov 2011-01-30 16:50:08 UTC
This patch cleans up unsupported FreeBSD versions out of this ports:
editors/openoffice.org-2
editors/openoffice.org-3
editors/openoffice.org-3-RC
editors/openoffice.org-3-devel
editors/openoffice.org-vlctesttool
and remove related files/rtld-workaround-i66667. Also drops MD5 checksums where it is needed.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-01-30 16:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-02-13 07:42:14 UTC
miwi        2011-02-13 07:42:08 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2 Makefile distinfo 
    editors/openoffice.org-3 Makefile 
    editors/openoffice.org-3-RC Makefile 
    editors/openoffice.org-3-devel Makefile 
    editors/openoffice.org-vcltesttool Makefile distinfo 
  Removed files:
    editors/openoffice.org-2/files rtld-workaround-i66667 
    editors/openoffice.org-3/files rtld-workaround-i66667 
    editors/openoffice.org-3-RC/files rtld-workaround-i66667 
    editors/openoffice.org-3-devel/files rtld-workaround-i66667 
    editors/openoffice.org-vcltesttool/files 
                                             rtld-workaround-i66667 
  Log:
  - Cleanup unspported FreeBSD version
  - While here kick md5 support
  
  PR:             154396
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.327     +0 -7      ports/editors/openoffice.org-2/Makefile
  1.108     +0 -4      ports/editors/openoffice.org-2/distinfo
  1.3       +0 -55     ports/editors/openoffice.org-2/files/rtld-workaround-i66667 (dead)
  1.458     +0 -8      ports/editors/openoffice.org-3-RC/Makefile
  1.3       +0 -55     ports/editors/openoffice.org-3-RC/files/rtld-workaround-i66667 (dead)
  1.503     +0 -8      ports/editors/openoffice.org-3-devel/Makefile
  1.2       +0 -55     ports/editors/openoffice.org-3-devel/files/rtld-workaround-i66667 (dead)
  1.340     +0 -8      ports/editors/openoffice.org-3/Makefile
  1.3       +0 -55     ports/editors/openoffice.org-3/files/rtld-workaround-i66667 (dead)
  1.391     +0 -4      ports/editors/openoffice.org-vcltesttool/Makefile
  1.166     +0 -2      ports/editors/openoffice.org-vcltesttool/distinfo
  1.2       +0 -55     ports/editors/openoffice.org-vcltesttool/files/rtld-workaround-i66667 (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-02-27 02:18:17 UTC
State Changed
From-To: open->closed

Committed already